/*
  $Id: stylesheet.css,v 1.1.1.1 2004/03/04 23:42:24 ccwjr Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
#demo-header-container {
  width: 100%;
  height: 75px;
  background: url("../../images/demo-header-background.png") repeat-x top;
  font-family: Arial, sans-serif;
  font-size: 18px;
  color: white;
  line-height: 60px;
}
#demo-footer-container {
  width: 100%;
  height: 58px;
  background: url("../../images/demo-footer-background.png") repeat-x top;
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: white;
  font-weight: bold;
  line-height: 40px;
}
/********** Store Slogan and name ***********/
.store_name{
  font: bolder 16px tahoma;
  color: #000;
  margin-left:10px;
}
span.store_slogan {
  font: bold 11px tahoma;
  color:#333;
  margin-left:15px;
}
/********** Store Slogan and name eof ***********/
  .cat_description {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #800000;
     background : inherit;
     font-weight : bold;
      }
 .boxText {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
      }
 .centerTable {
     background-image : url('images/bg_cat4.gif');
     background-repeat : repeat-x;
     background : #fbfcfd;
     color : inherit;
      }
 .errorBox {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : inherit;
     background : #ffb3b5;
     font-weight : bold;
      }
 .stockWarning {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #cc0033;
     background : inherit;
      }
 .productsNotifications {
     background : #f2fff7;
     color : inherit;
      }
 .orderEdit {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #70d250;
     background : inherit;
     text-decoration : underline;
      }
 .navBlue {
     color : #ff0000;
     background : inherit;
     font-size : 8pt;
     font-family : Verdana, Arial, sans-serif;
      }
 .subnavBlue {
     color : #9966ff;
     background : inherit;
     font-size : 8pt;
     font-family : Verdana, Arial, sans-serif;
      }
 BODY {
     background : #ffffff;
     color : #000000;
     margin : 0;
      }
 A {
     color : #000000;
     background : inherit;
     text-decoration : none;
      }
 A:hover {
     color : #aabbdd;
     background : inherit;
     text-decoration : underline;
      }
 FORM {
     display : inline;
      }
 TR.header {
     background : #ffffff;
     color : inherit;
      }
 TR.headerNavigation {
     background : #bbc3d3;
     color : inherit;
      }
 TD.headerNavigation {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background : #bbc3d3;
     color : #ffffff;
     font-weight : bold;
      }
 A.headerNavigation {
     color : #ffffff;
     background : #bbc3d3;
      }
 a:hover.headerNavigation {
     color : #ffffff;
     background : #bbc3d3;
      }
 TR.headerError {
     background : #ff0000;
     color : #bbc3d3;
      }
 TD.headerError {
     font-family : Tahoma, Verdana, Arial, sans-serif;
     font-size : 12px;
     background : #ff0000;
     color : #ffffff;
     font-weight : bold;
      }
 TR.headerInfo {
     background : #00ff00;
     color : #bbc3d3;
      }
 TD.headerInfo {
     font-family : Tahoma, Verdana, Arial, sans-serif;
     font-size : 12px;
     background : #00ff00;
     color : #ffffff;
     font-weight : bold;
      }
 TR.footer {
     background : #bbc3d3;
     color : inherit;
      }
 TD.footer {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background : #bbc3d3;
     color : #ffffff;
     font-weight : bold;
      }
 .templateinfobox {
     background : #f8f8f9;
     color : inherit;
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
      }
 .infoBox {
     background : #b6b7cb;
     color : #000000;
      }
 TD.infoBox, SPAN.infoBox {
/*     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;*/
     background : #bbc3d3;
     /*color : inherit;*/
      }
 TD.infoBoxHeading {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
     background : #bbc3d3;
     color : #ffffff;
      }

 .infoBoxContents {
     background : #f8f8f9;
     color : #000000;
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
      }
 TD.infoBoxFooter {
    font-family : Verdana, Arial, sans-serif;
    font-size : 10px;
    font-weight : bold;
    background-color : #cccccc;
    color : #000000;
}

 TD.contentBoxHeading {
    font-family : Verdana, Arial, sans-serif;
    font-size : 10px;
    font-weight : bold;
    color : #534f4d;
     background : #bbc3d3;
    padding-top : 5px;
}
 .infoBoxContentsHeader {
     background : #bbc3d3;
    color : #ffffff;
    font-family : Verdana, Arial, sans-serif;
    font-size : 10px;
    font-weight : bold;
}

 TD.infoBoxContentsHeaderImage {
    font-family : Verdana, Arial, sans-serif;
    font-size : 10px;
    font-weight : bold;
    background-color : #cccccc;
    color : #000000;
}

 .infoBoxContentsCenter {
    color : inherit;
     background : #f8f8f9;
    font-family : Verdana, Arial, sans-serif;
    font-size : 10px;
}

 TD.infoBoxContentsfooter {
    color : #000000;
     background : #bbc3d3;
     font-family : Verdana, Arial, sans-serif;
    font-size : 10px;
    font-weight : bold;
}
 TD.infoBoxHeadingImage {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
     background-position : left;
     background-color : #bbc3d3;
     color : #000000;
      }
 TD.infoBoxFooterImage {
     font-family : Verdana, Arial, sans-serif;
     font-size : 1px;
     font-weight : bold;
     background-color : #bbc3d3;
     color : #000000;
      }
 .infoBoxNotice {
     background : #ff8e90;
     color : #ffffff;
      }
 .infoBoxNoticeContents {
     background : #ffe6e6;
     color : #ffffff;
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
      }
 TD.main_table_heading {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background : #cccccc;
     color : #000000;
      }
 TD.main_table_heading_inner {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background : #ffffff;
     color : #000000;
      }
 TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
     background : #e8ebec;
     color : inherit;
      }
 TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
     background : #ffffff;
     color : inherit;
      }
 TABLE.productListing {
     border : 1px;
     border-style : solid;
     border-color : #b6b7cb;
     border-spacing : 1px;
      }
 .productListing-heading {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background : #b6b7cb;
     color : #ffffff;
     font-weight : bold;
      }
 .productlisting-headingPrice {
     font-family : Verdana, Arial, sans-serif;
     font-size : 20px;
     background : #cccccc;
     color : #9a9a9a;
     font-weight : bold;
      }
 TD.productListing-data {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
      }
 A.pageResults {
     color : #0000ff;
     background : inherit;
      }
 a:hover.pageResults {
     color : #0000ff;
     background : #ffff33;
      }
 TD.pageHeading, DIV.pageHeading {
     font-family : Verdana, Arial, sans-serif;
     font-size : 20px;
     font-weight : bold;
     color : #9a9a9a;
     background : inherit;
      }
 TR.subBar {
     background : #f4f7fd;
     color : inherit;
      }
 TD.subBar {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background : inherit;
      }
 TD.main, P.main {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
     line-height : 1.5;
     color : #000000;
     background : inherit;
      }
 TD.smallText, SPAN.smallText, P.smallText {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
      }
 TD.accountCategory {
     font-family : Verdana, Arial, sans-serif;
     font-size : 13px;
     color : #aabbdd;
     background : inherit;
      }
 TD.fieldKey {
     font-family : Verdana, Arial, sans-serif;
     font-size : 12px;
     font-weight : bold;
      }
 TD.fieldValue {
     font-family : Verdana, Arial, sans-serif;
     font-size : 12px;
      }
 TD.tableHeading {
     font-family : Verdana, Arial, sans-serif;
     font-size : 12px;
     font-weight : bold;
      }
 TD.category_desc {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
     line-height : 1.5;
      }
 SPAN.newItemInCart {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #ff0000;
     background : inherit;
      }
 CHECKBOX, INPUT, RADIO, SELECT {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
      }
 TEXTAREA {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
      }
 SPAN.greetUser {
     font-family : Verdana, Arial, sans-serif;
     font-size : 12px;
     color : #f0a480;
     background : inherit;
     font-weight : bold;
      }
 TABLE.formArea {
     background : #f1f9fe;
     color : #f4f7fd;
     border-color : #7b9ebd;
     border-style : solid;
     border-width : 1px;
      }
 TD.formAreaTitle {
     font-family : Tahoma, Verdana, Arial, sans-serif;
     font-size : 12px;
     font-weight : bold;
      }
 SPAN.markProductOutOfStock {
     font-family : Tahoma, Verdana, Arial, sans-serif;
     font-size : 12px;
     color : #c76170;
     background : inherit;
     font-weight : bold;
      }
 SPAN.productSpecialPrice {
     font-family : Verdana, Arial, sans-serif;
     color : #ff0000;
     background : inherit;
      }
 SPAN.errorText {
     font-family : Verdana, Arial, sans-serif;
     color : #ff0000;
     background : inherit;
      }
 .moduleRowOver td {
     background-color : #d7e9f7;
     color : inherit;
     cursor : pointer;
      }
 .moduleRowSelected td {
     background-color : #e9f4fc;
     color : inherit;
      }
 .checkoutBarFrom, .checkoutBarTo {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #8c8c8c;
     background : inherit;
      }
 .checkoutBarCurrent {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background : inherit;
      }
 .messageBox {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
      }
 .messageStackError, .messageStackWarning {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background-color : #ffb3b5;
     color : inherit;
      }
 .messageStackSuccess {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background-color : #99ff00;
     color : inherit;
      }
 .inputRequirement {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #ff0000;
     background : inherit;
      }
 TABLE.linkListing {
     border : 1px;
     border-style : solid;
     border-color : #b6b7cb;
     border-spacing : 1px;
      }
 .linkListing-heading {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
     background : #b6b7cb;
     color : #ffffff;
     text-align : center;
      }
 TD.linkListing-data {
     border-right : 1px solid #b6b7cb;
     border-bottom : 1px solid #b6b7cb;
     padding : 4px;
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
      }
 TR.linkListing-odd {
     background : #f8f8f9;
     color : inherit;
      }
 TR.linkListing-even {
     background : #f5f5f5;
     color : inherit;
      }
 .content {
     color : #000000;
     background : inherit;
     font-size : 10px;
     font-family : Verdana, Arial, sans-serif;
      }
 TR.ShowCartDetails, TD.ShowCartDetails, P.ShowCartDetails {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
     line-height : 1.5;
     color : #bdcaf0;
     background : inherit;
      }
 TR.HeaderPageLinksLeft, TD.HeaderPageLinksLeft, P.HeaderPageLinksLeft {
     background-image : url('images/button_blank_left.gif');
      }
 TR.HeaderPageLinksRight, TD.HeaderPageLinksRight, P.HeaderPageLinksRight {
     background-image : url('images/button_blank_right.gif');
      }
 TR.HeaderPageLinks, TD.HeaderPageLinks, P.HeaderPageLinks {
     background-image : url('images/button_blank_middle.gif');
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
     background-color : inherit;
     color : #000000;
      }
 A.HeaderPageLinks {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
     color : #000000;
     background : inherit;
      }
 a:hover.HeaderPageLinks {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
     background : inherit;
     color : #00ff00;
      }
 TD.cookieUsage {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
     background : #000000;
     color : #ffffff;
      }
 .attributeBoxContent {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #808080;
      }
 .TR.attributeBoxContent {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #808080;
      }
 .TD.attributeBoxContent {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #c0c0c0;
      }
 .storyboxtitle {
     font-family : Verdana, Arial, sans-serif;
     color : #000000;
     font-size : 10px;
     font-weight : bold;
     background : inherit;
      }
 .storyboxtitle A:link {
     font-family : Verdana, Arial, sans-serif;
     color : #000000;
     font-size : 10px;
     font-weight : bold;
     background : inherit;
      }
 .storyboxtitle A:active {
     font-family : Verdana, Arial, sans-serif;
     color : #000000;
     font-size : 10px;
     font-weight : bold;
     background : inherit;
      }
 .storyboxtitle A:visited {
     font-family : Verdana, Arial, sans-serif;
     color : #000000;
     font-size : 10px;
     font-weight : bold;
     background : inherit;
      }
 .storyboxtitle A:hover {
     font-family : Verdana, Arial, sans-serif;
     color : #ffffff;
     font-size : 10px;
     font-weight : bold;
     text-decoration : underline;
     background : inherit;
      }
 .yearHeader {
     font-family : Verdana, Arial, sans-serif;
     font-size : 14px;
     font-weight : bold;
     color : #000000;
     background-color : #ffffff;
      }
 .calendarMonth {
     background-color : #cccccc;
     color : inherit;
     cursor : default;
     width : 100%;
      }
 .calendarHeader {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
     font-weight : bold;
     color : #000000;
     background-color : #ffffff;
     text-decoration : none;
     height : 22px;
      }
 .calendarToday {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #ffcf00;
     padding-left : 3px;
     text-decoration : none;
     border : 1px solid #ffffff;
     height : 22px;
     width : 18px;
      }
 .calendarWeekend {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #caeeff;
     padding-left : 3px;
     line-height : 14px;
     text-decoration : none;
     border : 1px solid #ffffff;
     height : 22px;
     width : 18px;
      }
 .calendar {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #ffffff;
     padding-left : 3px;
     line-height : 14px;
     text-decoration : none;
     height : 22px;
     width : 18px;
      }
 .event {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
     color : #000000;
     background-color : #ffffff;
     text-decoration : none;
     border : 1px solid #e6e6e6;
      }
 .empty {
     background-color : #f0faff;
     color : inherit;
     line-height : 14px;
     height : 22px;
     width : 18px;
      }
 .calendar A:hover, .calendar A:link, .calendar A:visited, .calendar A:visited:hover, .yearHeader A:hover {
     color : red;
     text-decoration : underline;
     background : inherit;
      }
 .calendarWeekend A:hover, .calendarWeekend A:link, .calendarWeekend A:visited, .calendarWeekend A:visited:hover {
     color : red;
     text-decoration : underline;
     background : inherit;
      }
 .calendarToday A:hover, .calendarToday A:link, .calendarToday A:visited, .calendarToday A:visited:hover {
     color : red;
     text-decoration : underline;
     background : inherit;
      }
 h4.infoTitle {
     margin-top : 0;
     margin-right : 0;
     margin-left : 0;
     margin-bottom : 0.2em;
      }
 p.infoBlurb {
     margin-top : 0;
     margin-right : 0;
     margin-left : 0;
     margin-bottom : 2em;
      }
 TD.productPriceInListing {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background : #d2e9fb;
     color : inherit;
      }
 TD.productPriceInBox {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     background : #eeeeee;
     color : inherit;
      }
 TD.productPriceInProdInfo {
     font-family : Verdana, Arial, sans-serif;
     font-size : 12px;
     background : #ccffcc;
     color : inherit;
      }
 #navMenu {
     clear : both;
     height : 0.01%;
     margin : 0;
     padding : 0;
     list-style : none;
      }
 #navMenu ul {
     float : left;
     width : 150px;
     margin : 0;
     padding : 0;
     list-style : none;
      }
 #navMenu li {
     position : relative;
     float : left;
     line-height : 24px;
     margin-bottom : -1px;
     width : 150px;
      }
 #navMenu li ul {
     position : absolute;
     left : -999em;
     margin-left : 150px;
     margin-top : -26px;
      }
 #navMenu li ul ul {
     left : -999em;
      }
 #navMenu li a {
     width : 150px;
     display : block;
     color : #334;
     font-weight : bold;
     text-decoration : none;
     background : #ffffff;
     border : 1px solid #cce;
     padding-left : 2px;
      }
 #navMenu li a:hover {
     color : #000000;
     background : #aac;
      }
 #navMenu li:hover ul ul, #navMenu li:hover ul ul ul, #navMenu li.sfhover ul ul, #navMenu li.sfhover ul ul ul {
     left : -999em;
      }
 #navMenu li:hover ul, #navMenu li li:hover ul, #navMenu li li li:hover ul, #navMenu li.sfhover ul, #navMenu li li.sfhover ul, #navMenu li li li.sfhover ul {
     left : auto;
      }
/* popup box customizations */
.popupBody{
    font: 11px Tahoma, Verdana, Arial;
    color: #000000;
    margin:auto;
    text-align:center;
    margin:10px;
}
.popupBox     {
    border: 1px solid #0000FF;
}
.popupBoxContents{
    font-size: 11px;
}
td.popupBoxHeading {
    font: bold 14px Georgia, "Times New Roman", Times, serif;
    color: #FFFFFF;
    background: #000099;
    text-align: left;
    height: 20px;
    padding-left: 15px;
}
td.popupBoxFooter{ }
span.popupClose{
    font: 12px Georgia, "Times New Roman", Times, serif;
    color: #FFFFFF;
    text-decoration: none;
    background: #990000;
    padding: 1px 3px;
    float:right;
    cursor:pointer;
}
/* popupboxes eof */


td.BoxBorderLeft, td.BoxBorderRight {width:1px; background:#bbc3d3;padding:0;}
td.infoBoxFooterCenter{ background: #bbc3d3; height:1px;}
 .infoBox {
     background : #b6b7cb;
      }
 TD.infoBox, SPAN.infoBox {
     background : #bbc3d3;
      }
 TD.infoBoxHeading, td.infoBoxHeadingCenter, td.infoBoxHeadingCenter a {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     font-weight : bold;
     background : #bbc3d3;
     color : #ffffff;
     padding-left:10px;
     width:100%;
     height: 18px;
      }
 td.infoBoxHeadingRight{background :#bbc3d3 url(images/infobox/no_arrow_right.gif) no-repeat right top;}
  td.contentBoxHeadingCenter, td.contentBoxHeadingCenter  a{background:#bbc3d3; color:#fff; font-weight:bold; font-family : Verdana, Arial, sans-serif;font-size:10px; height:20px; padding-left:20px;}
  td.contentBoxFooterCenter {background: #bbc3d3; height:1px;}
  
 td.category{
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
    height: 15px;
    padding-top: 0;
    padding-bottom: 1px;
    padding-left: 5px;
    font-size: 10px;
    color: #000;
}
td.category a:link, td.category a:visited{
    color: #5E5E5E;
}
td.category a:hover{
    color: #000;
}
span.category_count{
    color: #bbc3d3;
}
.branding_slogan {
     font-family : Verdana, Arial, sans-serif;
     font-size : 12px;
     color : #5e5e5e; 
     font-weight : bold;
}

.blurbs {
  width:200px;
  background-color:#FFFCCC;
  border: 1px #F39800 solid;
  margin-left:2px; 
  margin-right:2px; 
  margin-top:0.2em; 
  margin-bottom:0;
  padding-right: 10px;
  padding-left: 10px; 
}